Login English

12. August 2013

Ein Kommentar

IE7-Nutzer? Einmal updaten, bitte!

Ab dem 12. September wird mite den Internet Explorer 7 nicht mehr offiziell unterstützen. Neue Feinschliffe und Fehlerbehebungen werden wir für diesen Browser nicht mehr vornehmen.

Falls der IE7 bei dir noch im Einsatz ist, aktualisiere bitte zügig, mindestens auf Version 8, besser auf die aktuelle Version 10. Ein Update ist kostenlos direkt von Microsoft verfügbar. Oder wechsle auf eine aktuelle Version des Firefox oder Chrome.

Der Internet Explorer 7 wurde im Oktober 2006 veröffentlicht. Vor knapp sieben Jahren also, aka 42 Katzen- oder gefühlten Internetjahren. In dieser Zeit lernten Browser unfassbar dazu, wurden schneller und sicherer. Bei einer jeden Aktualisierung tüfteln wir um die Einschränkungen des IE7 drumherum und entwickeln, wenn notwendig, einzig für diese Browserversion abgespeckte Alternativen. Diese Zeit können wir so viel sinnvoller in andere Bereiche von mite stecken. Bessere Browser sind kostenlos verfügbar und laufen glücklicherweise inzwischen auch bei ~99,7% aller mite.nutzer. Liebe 0,3%: Bitte aktualisiert nun schlussendlich. Auch andere Seiten werden es euch danken, mit einer geschmeidigeren Darstellung. Entwicklerehrenwort.


Kommentare

Da Stefan am 21. Aug 2013 um 8:38

Danke, mite, danke!
Wir testen zwar auch noch den IE7 bei neuen Websites, aber mehr oder weniger zum Schmunzeln und Lauthals-Auflachen zwischendurch. Schon interessant, was dieser ehemals Monopol-Browser so alles macht…

Selbst kommentieren?